@font-face {
    font-family: "Ghasem";
    src: url("./assets/fonts/Far_Compset.ttf") format("truetype");
}

@font-face {
    font-family: "IranYekan";
    src: url("./assets/fonts//IRANYekan.ttf") format("truetype");
}

:root{
    --mainBlue:#2a2a72;
    --lightBlue:#2F2F2F;
    --mainWhite:#f3f3f3;
    --mainDark:#232528;
    --mainYellow:#FF9900;
}
::selection{
    color: #f3f3f3;
    background: rgb(51,51,59);
}
.bg-gray{
    background: #1B1B1B;
}
.product-item{
    display: inline-block;
    position: relative;
}
span.product-item:after {
    content: '';
    position: absolute;
    left: 0;
    display: inline-block;
    height: 1em;
    width: 100%;
    border-bottom: 1px solid #FF9900;
    margin-top: 10px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}

span.product-item:hover:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
  

body{
    font-family: "IranYekan" !important;
    background: var(--mainDark) !important;
    color:var(--mainWhite) !important;
    direction: rtl;
}

.text-blue{
    color:var(--mainBlue);
}
.text-tomate{
    color: #FF9900;
}
.text-red{
    color:#F63954 ;
}

.cardi {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    transition: .5s;
    border-radius:.5rem ;
    min-width: 32%;
    background: #eeee;
}

.cardi:hover {
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.2);
}
.img-container{
    position: relative;
    overflow: hidden;
}
.card-img-top{
    transition: all .5s linear;
}
.img-container:hover .card-img-top{
    transform: scale(1.2);
}
.cart-btn{
    position: absolute;
    bottom: 0;
    left: 0;
    border: none;
    padding: .2rem .4rem ;
    background:#F63954;
    font-size: 1.25rem;
    color: var(--mainWhite);
    border-radius: 0rem .35rem 0 0;
    transform: translate(0, 100%);
    transition: all .5s linear;

}
.img-container:hover .cart-btn{
    transform: translate(0,0);
}
.cart-btn:hover{
    background: var(--mainDark);

}


  
  @media (prefers-reduced-motion: no-preference) {
    .Not-logo {
      animation: Not-logo-spin infinite 15s linear;
    }
  }
  @keyframes Not-logo-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }

  .btn-black{
    background: transparent;
    text-transform: capitalize;
    font-size: 0.8rem !important;
    color: var(--mainDark);
    border-radius: 0 !important;
    border: 0.05rem solid var(--mainDark) !important;
  }

.btn-black:hover{
    background: var(--mainDark) !important;
    color:var(--mainWhite) !important
}
.cart-icon {
    cursor: pointer;
    font-size: 1.2rem;
    color: #F63954;
}